# 开发环境配置
ENV = 'development'

# 智慧用电管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 前端端口
port= 9988

# 服务端地址
// 陈志荣 本地
 target = http://192.168.18.140:8899
//target = http://192.168.18.139:8899
// target = http://192.168.18.136:8899

// 测试端
// target = http://192.168.10.241:32024
// 开发端
// target = http://192.168.10.241:30646
